//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for reverseBillPaymentInquiryResponse complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="reverseBillPaymentInquiryResponse">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="ReverseBillPaymentInquiryOutput" type="{http://com.edafa.epg.genericInterface/}reverseBillPaymentReturn" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "reverseBillPaymentInquiryResponse", propOrder = {
    "reverseBillPaymentInquiryOutput"
})
public class ReverseBillPaymentInquiryResponse {

    @XmlElement(name = "ReverseBillPaymentInquiryOutput")
    protected ReverseBillPaymentReturn reverseBillPaymentInquiryOutput;

    /**
     * Gets the value of the reverseBillPaymentInquiryOutput property.
     * 
     * @return
     *     possible object is
     *     {@link ReverseBillPaymentReturn }
     *     
     */
    public ReverseBillPaymentReturn getReverseBillPaymentInquiryOutput() {
        return reverseBillPaymentInquiryOutput;
    }

    /**
     * Sets the value of the reverseBillPaymentInquiryOutput property.
     * 
     * @param value
     *     allowed object is
     *     {@link ReverseBillPaymentReturn }
     *     
     */
    public void setReverseBillPaymentInquiryOutput(ReverseBillPaymentReturn value) {
        this.reverseBillPaymentInquiryOutput = value;
    }

}
